/****************************/
/**/ /*General Styling */ /**/
/****************************/
img { max-width:100%; }
td img { max-width:none; }
td { padding:3px; }
#content a:link, dl.portlet a:link { border:0; }
#content p:last-child, dl.portlet p:last-child { margin-bottom:0; }
#content p.hiddenStructure, dl.portlet p.hiddenStructure { margin:0; }
input { font-family:Arial,FreeSans,sans-serif; }
input[type=email],
input[type=password],
input[type=search],
input[type=text] {
    border:1px solid #ccc;
    padding:5px;
}
input[type="checkbox"] { margin: 0 3px 0 2px; }

/********************/
/**/ /* Header */ /**/
/********************/
/* Personal Tools */
#portal-personaltools { border-radius:0; }
#login-forgotten-password > strong {
    display:inline-block;
    margin-bottom:5px;
}

/* Logo */
#portal-logo { max-width:100%; }

/* Searchbox */
#portal-searchbox {
    margin-left:1.125%;
    position:relative;
}
.searchField, input.searchPage { margin-right:5px; }
.LSBox input.searchButton { margin:0; }
#LSResult {
    left:0;
    margin-left:0;
}
.livesearchContainer { margin:0; }
#livesearchLegend { margin-left:-1px; }
.LSRow, #LSNothingFound { width:auto; }

/* Menu */
#portal-globalnav { clear:none; }
#portal-globalnav li a {
    padding:0.75em;
    text-align:center;
}
.btn-navbar { display:none; }

/*********************/
/**/ /* Content */ /**/
/*********************/
#portal-column-content { clear:both; }
#portlets-in-header { margin-bottom:1.125%; }
#viewlet-above-content-body { margin:10px 0; }
#content .documentDescription,
#content #description {
    line-height:1.2em;
    margin-bottom:1em;
}
#category { line-height:2em; }

/**********************/
/**/ /* Portlets */ /**/
/**********************/
dl.portlet { margin:0; }
.portletWrapper { margin-bottom:1em }
.portletWrapper:last-child { margin-bottom:0; }
.portlet div.formControls { margin:0; }

/* Static Text Portlet */
div.portletStaticText {
    font-size:80%;
    padding:1em;
}

/* Calendar Portlet */
.ploneCalendar td { padding:3% 0; }

/* Login Portlet */
.portletLogin .field input[type="text"],
.portletLogin .field input[type="password"] {
    margin-top:3px;
    max-width: 96%;
    padding:5px 2%;
    width: 20em;
}

/* Search Portlet */
.portletSearch .searchField {
    width:20em;
    max-width:60%;
}

/* Manage Portlets*/
a.managePortletsFallback { margin: 0; }
div.portletAssignments { font-size:1em; }
div.portletAssignments .managedPortletActions a,
div.portletAssignments .managedPortletActions button { line-height:1em; }


/********************/
/**/ /* Footer */ /**/
/********************/
#portal-footer-wrapper { padding-top: 10px; }
#portal-siteactions { padding-bottom:0; }
#copyright { float:left; margin:10px 0; }
#site-credits { float:right; margin:10px 0; }
#site-credits a { color:#888; font-size:11px; }

@media only screen and (max-width: 767px){
    #portal-personaltools { display:none; }
    #portal-searchbox { margin-top:1.69625em; }
    #portal-globalnav {
        clear:none;
        display:none;
        margin:0;
        padding:0 5px 5px;
        position:absolute;
        right:0;
        top:35px;
        z-index:9;
    }
    #portal-globalnav li { display:list-item; }
    #portal-globalnav li a {
        border:0;
        display:block;
        padding:5px;
        text-align:left;
    }
    .btn-navbar {
        cursor:pointer;
        display:block;
        float:right;
        margin:5px 2.125%;
        padding:5px;
    }
    .icon-bar {
        background-color:#fff;
        display:block;
        height:3px;
        margin-bottom:3px;
        width:20px;
    }
    .icon-bar:last-child { margin-bottom:0; }
    
    #portal-columns #portal-column-content,
    #portal-columns #portal-column-one,
    #portal-columns #portal-column-two {
        clear:left;
        margin-bottom:1em;
        margin-left:-98.875%;
        margin-top:0;
        width:97.75%; }

    input.searchPage { max-width:15em; }
}

@media only screen and (max-width: 650px){
    input.searchPage { max-width:10em; }
}

@media only screen and (max-width: 600px){
    #copyright, #site-credits { float:none; }
}

@media only screen and (max-width: 500px){
    input.searchPage { font-size:180%!important; }
}

@media only screen and (max-width: 450px){
    input.searchPage { font-size:160%!important; }
}

@media only screen and (max-width: 400px){
    input.searchPage { max-width:8em; }
}

@media only screen and (max-width: 350px){
    input.searchPage { font-size:150%!important; }
}

